Bug 570280 - [abrt] crash detected in stardict-3.0.1-20.fc12
[abrt] crash detected in stardict-3.0.1-20.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: stardict (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
abrt_hash:156e5e4eb4898c8fd4b8d39a815...
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-03 13:46 EST by M Yakub Mizan
Modified: 2010-09-02 05:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 05:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.16 KB, text/plain)
2010-03-03 13:47 EST, M Yakub Mizan
no flags Details

  None (edit)
Description M Yakub Mizan 2010-03-03 13:46:57 EST
abrt detected a crash.

Attached file: backtrace
cmdline: stardict
component: stardict
executable: /usr/bin/stardict
kernel: 2.6.31.5-127.fc12.i686.PAE
package: stardict-3.0.1-20.fc12
rating: 2
reason: Process was terminated by signal 6
Comment 1 M Yakub Mizan 2010-03-03 13:47:11 EST
Created attachment 397634 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-07-14 20:32:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Parag Nemade 2010-09-02 05:11:20 EDT
Looks stardict is working fine in F13. Closing this for now. If you see
stardict is crashing again then do report abrt bug with steps you followed.

Note You need to log in before you can comment on or make changes to this bug.